CVE-2017-17084

2017-12-01T03:29:00
ID CVE-2017-17084
Type cve
Reporter NVD
Modified 2018-02-03T21:29:17

Description

In Wireshark 2.4.0 to 2.4.2 and 2.2.0 to 2.2.10, the IWARP_MPA dissector could crash. This was addressed in epan/dissectors/packet-iwarp-mpa.c by validating a ULPDU length.